# Generated by Django 3.0.4 on 2020-04-19 23:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='precio_total',
            field=models.IntegerField(),
        ),
    ]
